AEons of Death

Forum to the ZDoom Mod AEoD / AEons of Death by DBThanatos
 
HomeFAQSearchRegisterLog in
Similar topics
Latest topics
» super shotgun causes GZDoom to crash
Wed Nov 16, 2016 10:57 pm by Major Cooke

» Nothing visible
Fri Nov 11, 2016 10:27 am by Thefunny711

» [Fixed] Weapons no longer drop
Thu Nov 03, 2016 9:28 pm by Michaelis

» [Closed] v1.01.5 Not starting
Sat Oct 01, 2016 11:24 pm by Michaelis

» Read me. Unfixable bugs.
Sat Aug 06, 2016 6:40 pm by Major Cooke

» [Can't fix] Weapon Upgrade Menu does not freeze reloading.
Sat Aug 06, 2016 6:29 pm by Major Cooke

» Is it playable for d-touch
Tue Aug 02, 2016 8:15 pm by Michaelis

» [Fixed] a Bug and some of my thoughts
Mon Aug 01, 2016 3:20 am by DBThanatos

» About using stuff from the MOD
Fri Jul 29, 2016 11:14 am by Minuk

Search
 
 

Display results as :
 
Rechercher Advanced Search
Who is online?
In total there are 2 users online :: 1 Registered, 0 Hidden and 1 Guest :: 1 Bot

Michaelis

Most users ever online was 65 on Wed Nov 30, 2011 12:47 am

Share | 
 

 Some script errors I get when running 5.25

View previous topic View next topic Go down 
AuthorMessage
ShadowTiger
Baron of Hell
Baron of Hell


Posts : 257
Join date : 2010-03-15

PostSubject: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:03 pm

EDIT: Nevermind. This is just a friendly reminder to keep ZDoom / GZDoom updated to the latest versions. Smile

lol and I could have sworn I'd just updated like a month ago. How time flies, huh. e e,


I'm trying to run the new patch for the first time, just as I would the usual mod, but it's giving me a bunch of errors. For example:

Script error, "AEoDdat.pk3:decorate/wepclass3.aed" line 130:
Expected ')', got ','.

Quote :
SHOF A 0 A_TakeInventory("AEShell",2,1) //New flag as of 2.5, which means we dont need the above. Just add 1 and


Script error, "AEoDdat.pk3:decorate/wepclass4.aed" line 88:
Unknown identifier 'FBF_EXPLICITANGLE'

Quote :
AWP1 A 0 Bright A_FireBullets(0,0,10,1,"ExtremeBulletPuff",FBF_EXPLICITANGLE)


Script error, "AEoDdat.pk3:decorate/wepclass9.aed" line 6419:
Expected ')', got ','.

Quote :
TNT1 AAAAAAAAAAAA 0 A_CustomRailgun(random(60,340),0,none,"FF FF FF",1,0,3,"ElectricPuff",100,100)

Same on line 8195 of Weapon Class 9.


Last edited by ShadowTiger on Tue Sep 07, 2010 4:17 pm; edited 2 times in total
Back to top Go down
Findus
UAC Space Marine
UAC Space Marine


Posts : 593
Join date : 2010-01-18
Location : Gun in hand, enemy in reach.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:07 pm

ShadowTiger wrote:

Script error, "AEoDdat.pk3:decorate/wepclass3.aed" line 130:
Expected ')', got ','.

Yeah get that one as well.
Back to top Go down
http://www.youtube.com/user/Findulidas?feature=mhee
DBThanatos
Developer
Developer


Posts : 4018
Join date : 2008-09-03
Location : Beyond the unholy grave; Altering the future.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:13 pm

Which version of zdoom are you using?
Back to top Go down
Findus
UAC Space Marine
UAC Space Marine


Posts : 593
Join date : 2010-01-18
Location : Gun in hand, enemy in reach.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:16 pm

DBThanatos wrote:
Which version of zdoom are you using?

Downloaded the latest version of zdoom, installed it and nothing changed hmm. I'm pretty tired so I couldve missed something obvious though.
Back to top Go down
http://www.youtube.com/user/Findulidas?feature=mhee
DBThanatos
Developer
Developer


Posts : 4018
Join date : 2008-09-03
Location : Beyond the unholy grave; Altering the future.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:17 pm

When you run zdoom, it says for example, ZDoom 2.5.0 r####, what are those 4 numbers?
Back to top Go down
ShadowTiger
Baron of Hell
Baron of Hell


Posts : 257
Join date : 2010-03-15

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:18 pm

Works perfectly in GZDoom 1.5.02.

I love the Cheater effect. Razz I can't believe how popular that song is. XD
Back to top Go down
DBThanatos
Developer
Developer


Posts : 4018
Join date : 2008-09-03
Location : Beyond the unholy grave; Altering the future.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:19 pm

It works no problem with zdoom too. Just check the readme, there the 3rd line explicitely says what's needed at the very least.
Back to top Go down
Findus
UAC Space Marine
UAC Space Marine


Posts : 593
Join date : 2010-01-18
Location : Gun in hand, enemy in reach.

PostSubject: Re: Some script errors I get when running 5.25   Tue Sep 07, 2010 4:20 pm

Ah, now it works. Nvm. Heh.
Back to top Go down
http://www.youtube.com/user/Findulidas?feature=mhee
Sponsored content




PostSubject: Re: Some script errors I get when running 5.25   Today at 7:58 pm

Back to top Go down
 
Some script errors I get when running 5.25
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» [BUG] Tab button creating script errors
» BASIC RUNNING MESSAGE DISPLAY
» IMPORTANT - we are running on fumes here... fuel tanks are empty.
» Autohotkey script for melee barbarian
» Awesome (FREE) gun script!

Permissions in this forum:You cannot reply to topics in this forum
AEons of Death :: Public :: General Talk-
Jump to: